body{background:#dae9f2;}
/*.emblem{float:left;}
.logo{float:right;}*/
/*#landing-section{padding-top:0px;}*/
.banner{position:relative;}
.pledge-btn{position:absolute; right:0px; left:0px; bottom:8%; background:#2173a4; padding:10px 20px; font-size:16px; border-radius:42px; width:150px; margin:0 auto; text-align:center;}
.pledge-btn:after{position:absolute; top:2px; left:-27px; content:""; background:url(../images/leaf-pic.png) 0 0  no-repeat; width:97px; height:54px; display:none; background-size:63%;}
.pledge-btn:hover{color:#fff; background:#105f8f;}
.home .take-pledge{background:none}
.content{padding:0px 0 50px;/* background:url(../images/repetable-footer.png) left bottom repeat-x;*/}
.home .content{padding-top:0px;}
.header .container{background:url(../images/cloud-bg.png) right bottom no-repeat; padding-bottom:10px;}
.title-text, .on-device a{color:#2173a4;}
.circle{border-color:#2173a4;}
.title-text{font-weight:600;}
.footer{background:#eeeae1; border:none;}
.take-pledge{padding-bottom:30px; margin-bottom:0px;}
.pledged-user{margin:0px; padding:0 15px;}
.take-pledge{background-color:#4490b2;}
.pledge-auth{margin-top:50px;}
.content-header{/*background:url(../images/bg.png) left top repeat-x;*/ display:inline-block; width:100%; /*margin-top:-60px; padding-top:40px;*/}
#landing-section{padding-bottom:10px;}
.visilance-count .col-3{display: inline-block; padding: 0 15px; width:auto; float: none;}
/*.visilance-count{display:none;}
#landing-section + .visilance-count{display:block;}*/
#landing-section .pledge-link{text-align:center; margin-top:40px;}
#analytics .content-header{padding-top:40px;}

 @media all and (max-width:960px){
 .pledge-btn{padding:7px 30px; font-size:14px;}
 .pledge-btn:after{background-size:55%; left:-22px;}

}

@media all and (max-width:767px){
.footer{display:none;}
	.pledge-btn{font-size:14px; display:block; padding:6px 16px; margin:20px auto 0; bottom:-10px; }
	.header{background:#2e4b90; padding:7px 15px;}
	.header-content .logo,.desktop-logo{display:none}
	.mobile-logo{display:block; margin:auto;}
	.emblem{text-align:center; width:auto; width:120px;}
	.header .container{background:none; padding-bottom:0px;}
	#landing-section .pledge-link{margin-top:0px;}
	.or{margin-top:25px;}
	.visilance-count{padding:10px 0 0;}
	.count{height:auto; line-height:1;}
	.content{padding-bottom:50px;}
	.user-action > div{padding-right:6px;}
	#analytics .content-header {padding-top: 25px;	}
}



@media all and (max-width:500px){
.visilance-count .col-3{float: left;}
.count-type i.indivisual{transform:scale(0.8); -moz-transform:scale(0.8); -webkit-transform:scale(0.8);}
.visilance-count .col-3{margin-bottom:0px;}
}



@media all and (max-width:400px){
 .user-box input[type="text"], .user-box input[type="password"]{width:100%;}
 #email-pledge .user-box .mail-box .select-prefix{max-width:100%; width:100%; margin:0 0 10px;}
}

 @media all and (max-width:360px){
	  .mail-box .btn{padding:8px 6px; border-radius:4px;}
	  .small-col {width: 38%;}
 .large-col{width:62%;}
	  
	  }